/* INSTITUCIONAL */
.introducao { width: 100%; height: auto; position: relative; font-size: 20px; font-family: 'Roboto' ; padding: 0px 0px 40px 0px; text-transform: uppercase; color: #000000; font-weight: 300; }

.util_pagina { width: 1100px; height: auto; margin: 0 auto; }

.conteudo {position: relative; clear: both; height: auto; padding: 0px 0px 50px 0px; width:100%; }
.conteudo .imagem { width: 350px; height: auto; float: left; margin: 0px 20px 40px 0px; }
.conteudo .imagem img { width: 100%; height: auto; /*-webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px;*/ position: relative; overflow: hidden; }
.conteudo h1 { font-size: 18px; font-family: 'Roboto' ; text-transform: uppercase; color: #75d2f3; font-weight: 700; left: 2px; text-align: left; height: auto; line-height: 16px; padding: 0px 0px 15px 0px; }
.conteudo h2 { font-size: 18px; font-family: 'Roboto' ;color: #75d2f3; font-weight: 700; left: 2px; text-align: center; height: auto; line-height: 16px; padding: 0px 0px 15px 0px; }
.conteudo p,
.conteudo { font-size: 14px !important; color: #606060 !important; font-weight: 400 !important; font-family: 'Roboto' !important; text-align: left; height: auto; line-height: 24px !important; }
.conteudo b { font-weight: 700; }
.conteudo .centra { width: 100%; height: auto; text-align: center; padding: 30px 0px; }
.conteudo .centra iframe { display: inline-block; margin: 10px auto; }
.conteudo #mapa { float: right; width: 300px; height: 300px; margin: 0px 0px 10px 20px; }

section { text-align: center; }

/*BOTÃO*/
.botao-pagina { position: relative; margin: 0px 0px 50px 0px; width: auto; display: inline-block; color: #ffffff; font-size: 15px; z-index: 100; font-weight: 300; width:auto; padding: 12px 25px; background-color: #446609; text-transform: uppercase; text-align: left; letter-spacing: 2px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.botao-pagina:hover { background-color: #689023; }

.botao { text-transform: uppercase; display: inline-block; vertical-align: top; margin-left: 20px; margin-right: 15px; width: auto; color: #ffffff; font-size: 13px; font-family: 'Roboto'; font-weight: 400; line-height: 33px; padding: 0px 12px; height: 33px; margin-top: 10px; background:#202860; background: -moz-linear-gradient(90deg, #202860 0%, #4a538e 100%); background: -webkit-linear-gradient(90deg, #202860 0%, #4a538e 100%); background: linear-gradient(90deg, #202860 0%, #4a538e 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#202860",endColorstr="#4a538e",GradientType=1);  overflow: hidden; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.botao i { color: #ffffff !important; font-size: 15px !important; width: 20px; height: 33px; margin-right: 2px; }



/*TÓPICOS*/
.topicos { margin: 20px 0px; width: -moz-calc(100% - 60px); width: -webkit-calc(100% - 60px); width: -o-calc(100% - 60px); width: calc(100% - 60px); height: auto; position: relative; padding: 45px 30px 0px 30px; background-color: #eaeaea;  }
.topicos ul { width: 100%; height: auto; clear: both; position: relative; }
.topicos ul li {width: 100%; height: auto; display: inline-block; vertical-align: top; clear: both; margin-bottom: 30px; position: relative;border-bottom: 1px solid #adadad; }
.topicos ul li .acao { width: -moz-calc(100% - 270px); width: -webkit-calc(100% - 270px); width: -o-calc(100% - 270px); width: calc(100% - 270px); font-size: 16px; text-transform: uppercase; font-weight: 700; font-family: 'Roboto'; color: #000000; text-align: left; line-height: 22px; height: auto; margin: 20px 0px 0px 0px; padding: 0px 0px 0px 20px; float: right; }
.topicos ul li .nome-servico { width: -moz-calc(100% - 270px); width: -webkit-calc(100% - 270px); width: -o-calc(100% - 270px); width: calc(100% - 270px); font-size: 15px; font-weight: 300; position: relative;font-family: 'Roboto'; color: #2b2b2b; text-align: left; line-height: auto; height: auto; margin: 10px 0px 30px 0px; padding: 0px 0px 0px 20px; float: right; }
.topicos ul li .data { width: 250px; height: 250px; float: left; text-align: center; margin: 0px 0px 20px 0px; text-align: center; }
.topicos ul li .data img { width: 250px; height: auto; vertical-align: middle; display: inline-block; position: relative; }

/*.topicos ul li:last-child { border-bottom: 1px solid #eaeaea; } */

/*PERGUNTAS FREQUENTES*/
.perguntas { width: 100%; height: auto; margin: 30px 0px; position: relative; clear: both; display: inline-block; }
.perguntas ul { width: 100%; height: auto; position: relative; clear: both; margin: 20px 0px; list-style: none; text-align: center; }
.perguntas ul li { cursor: pointer; padding: 15px 20px 5px 20px; margin-bottom: 5px; background-color: #eaeaea; overflow: hidden; width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); width: -o-calc(100% - 40px); width: calc(100% - 40px); height: auto; position: relative; clear: both; }
.perguntas ul li .dc { width: 100%; height: auto; text-align: center; color: #000000; font-size: 14px; font-weight: 700; line-height: 22px; }
.perguntas ul li p { display: none; width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); width: -o-calc(100% - 40px); width: calc(100% - 40px); height: auto; padding: 0px 20px; color: #606060; font-size: 14px; line-height: 20px; text-align: justify; margin: 0px 0px 15px 0px; }
.perguntas ul li p img { float: left; width: auto; max-width: 300px; padding: 0px 20px 0px 0px; }
.perguntas ul li:hover { background-color: #d2d2d2; }

/*LOCALIZAÇÃO*/
.localizacao { width: 100%; height: auto; position: relative; padding: 45px 0px 25px 0px; clear: both; }

/*COMPLEMENTO*/
.complemento { width: 90%; height: auto; position: relative; clear: both; background-color: #eaeaea; padding: 40px 5%; margin: 25px 0px 0px 0px; }
.complemento .titulocom { font-size: 20px; color: #000000; font-weight: 300; text-align: center; height: auto; line-height: 30px; padding: 0px 0px 15px 0px; }
.complemento .conte { font-size: 14px !important; color: #606060 !important; font-weight: 400 !important; font-family: 'Roboto' !important; text-align: center; height: auto; line-height: 26px !important; padding: 0px; }

/*ICONES*/
.icones { width: 100%; height: auto; position: relative; padding: 45px 0px 25px 0px; clear: both; }
.icones ul { width: 100%; height: auto; position: relative; clear: both; margin: 20px 0px; overflow: hidden; list-style: none; text-align: center; }
.icones ul li { width: 100px; height: 100px; margin: 0px 10px; position: relative; display: inline-block; vertical-align: top; }
.icones ul li img { width: 100px; height: 100px; }

/*FOTOS*/
.fotos { width: 100%; height: auto; position: relative; padding: 45px 0px 25px 0px; clear: both; }
.fotos ul { width: 100%; height: 250px; position: relative; clear: both; margin: 20px 0px; overflow: hidden; list-style: none; text-align: center; }
.fotos ul li { width: 225px; height: 200px; margin: 0px 11px; position: relative; float: left; }
.fotos ul li img { width: 225px; height: auto; }
.fotos #pager { width: 100%; height: auto; position: relative; text-align: center; }
.fotos #pager a { position: relative; text-indent:-9999px; display: inline-block; width:10px; height:10px; background-color:#606060; margin: 0px 6px; overflow: hidden; -moz-transition: all .3 ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; }
.fotos #pager a.selected { text-indent:-9999px; display: inline-block; position: relative; background-color:#000000; overflow: hidden; -moz-transition: all .3 ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; width: 24px; height: 10px; }

@media screen and (max-width: 1100px) {
	.fundobranco { width: 80%; padding: 0px 5% 20px 5%; margin: 0px 5% 0px 5%; position: relative; }
	.fundobranco .divisa { margin: 0 auto; }
	.fundobranco .titulo,
	.fundobranco .subtitulo  { text-align: center; }

	section { width: 100% !important; margin: 0px !important; }

	.botao-pagina { font-size: 3vw; margin: 0px; }*/

	.fundobranco #formulario { width: 100%; margin: 0 auto; height: auto; text-align: center; position: relative; clear: both; float: none; }
	.fundobranco #formulario .label { text-align: center; }
	.fundobranco #formulario input[type=text] { text-align: center; width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); width: -o-calc(100% - 40px); width: calc(100% - 40px); display: inline-block; }
	.fundobranco #formulario textarea { height: 100px; padding: 5px 20px; width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); width: -o-calc(100% - 40px); width: calc(100% - 40px); }
	.fundobranco #formulario .interesse { cursor: pointer; position: relative; padding: 0px 0px 0px 0px; background-position: 220px 22px; width: 100%; }
	.fundobranco #formulario .interesse .slug { display: block; margin: -1px 0px 0px 0px; padding: 5px 20px; -webkit-border-radius: 23px; -moz-border-radius: 23px; border-radius: 23px; font-size: 14px; line-height: 38px; color: #95989A; text-align: left; }
	.fundobranco #formulario .interesse li { display: none; padding: 0px 20px; font-size: 15px; line-height: 38px; color: #95989A; text-align: left; }
	.fundobranco #formulario .interesse li:hover { background-color: #e0dfdf; }
	.fundobranco #formulario .botao { display: inline-block; clear: both; float: none; margin: 20px auto; }
	.fundobranco #formulario .coluna1,.fundobranco #formulario .coluna2 { width: 100%; height: auto; float: none; }
	.conteudo { padding: 0px 3% 25px 3%; width:94%; text-align: center; }
	.conteudo .imagem { width: 100%; height: auto; float: none; text-align: center; margin: 0px 0px 15px 0px; display: inline-block; position: relative; clear: both; }
	.conteudo .imagem img { width: auto; max-width: 100%; height: auto; }
	.conteudo img.pasto { width: auto; max-width: 170px; height: auto; }
	.conteudo h1, .conteudo p  { text-align: left; }

	.topicos ul li .acao { width: 100%; text-align: center; padding: 0px; float: none; clear: both; position: relative; }
	.topicos ul li .nome-servico { width: 100%; text-align: center; padding: 0px; float: none; clear: both; position: relative;  }
	.topicos ul li .data { width: 100%; height: 100%; margin-bottom: -25px; float: none; clear: both; display: inline-block; vertical-align: top; }

	.conteudo .centra iframe { width: 100%; height: 300px; }
	.conteudo .botao { float: none; vertical-align: top; margin-bottom: 10px; }

	.unoticias { width: 94%; padding: 30px 3% 0px 3%; text-align: center; }
	.unoticias ul li { width: 100%; float: none; margin: 0px 0px 20px 0px; text-align: center; display: inline-block; }
	.unoticias ul li .avatar { margin: 0px 0px 10px 0px; position: relative; width: 320px; height: auto; float: none; display: inline-block; }
	.unoticias ul li .avatar img { width: 320px; height: auto;}
	.unoticias ul li .not { width: 100%; float: none; height: auto; border-bottom: none; }
	.unoticias ul li .not .top { text-align: center; }
	.unoticias ul li .data { width:100%; height: auto; float: none; padding-bottom: 10px; }
	.unoticias ul li.destaque { width: 100%; height: auto; float: none; text-align: center; margin: 0px 0px 20px 0px; display: block; }
	.unoticias ul li.destaque .avatar { margin: 0px 0px 10px 0px; float: none; display: inline-block; position: relative; width: 320px; height: auto; }
	.unoticias ul li.destaque .avatar img { width: 320px; height: auto; }
	.unoticias ul li.destaque .not { clear: both; width: 100% !important; height: auto !important; border-bottom: none !important; text-align: center; }
	.unoticias ul li.destaque .not .top { padding: 10px 0px; width: 100%; text-align: center; }

	.perguntas { width: 94%; height: auto; margin: 30px 3%; }

	.conteudo #mapa { float: none; width: 90%; height: 300px; margin: 0px 5% 10px 5%; }

	.fotos { height: auto; position: relative; }
	.fotos ul { height: auto; position: relative; margin: 20px 0px; }
	.fotos ul li { float: none; display: inline-block; }
}